-- 基础信息
base_info = {
	group_id = 133213297
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 297001, gadget_id = 70220069, pos = { x = -3361.408, y = 201.247, z = -3724.738 }, rot = { x = 0.000, y = 243.764, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 297002, pos = { x = -3356.627, y = 201.034, z = -3720.873 }, rot = { x = 0.000, y = 199.438, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 297003, pos = { x = -3355.030, y = 200.368, z = -3728.383 }, rot = { x = 0.000, y = 303.041, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 297004, pos = { x = -3358.124, y = 200.762, z = -3730.287 }, rot = { x = 0.000, y = 332.810, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 297005, pos = { x = -3354.145, y = 200.470, z = -3723.973 }, rot = { x = 0.000, y = 268.753, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 297006, pos = { x = -3363.133, y = 201.116, z = -3731.341 }, rot = { x = 0.000, y = 34.893, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
